@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    list-style: outside none none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: outside none none;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: none;
}
blockquote {
    border-left: 5px solid;
    margin: 20px 0 30px;
    padding-left: 20px;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
article, aside, footer, header, hgroup, nav, section {
    display: block;
}

/******HEADER********/

#top{
	height:500px;
}

#top_galery li{
	height:500px;
}

#header{
	height:109px;
}

#logo img{
	height:90px;
}

#top_form{
	display:none;
}

#header_buttons{
	margin-right:15px;
	margin-top:50px;
}

#header_buttons ul li a{
	font-size:90%;
}

#top_navigation h1{
	font-size:29px;
}

@media screen and (max-width:500px){
	#top{
		height:335px;
		overflow:inherit;
	}
	
	#top_galery li{
	height:335px;
}
	
	#header{
		height:60px;
	}
	
	#header_buttons{
		margin:auto;
		margin-left:15px;
		margin-top:38px;
		text-align:center;
		float:none;
		display:none;
	}
	
	#header_buttons ul li a{
		font-size:100%;
	}
	
	
	#header_menu{
		display:block;
		text-align:center;
		overflow:hidden;
		height:55px;
		position:relative;
		z-index:500;
	}
	
	#header_menu a{
		color: #fff;
                /*
		font-family: RobotoCondensedLight;
                */
                font-family: 'Roboto Condensed', sans-serif;
                font-weight:lighter;
		font-size: 18px;
		text-decoration: none;
		height:16px;
		padding-right:30px;
		background-image:url(/assets/images/menu_icon.png);
		background-position:right;
		background-repeat:no-repeat;
		display:inline-block;
		margin-top:24px;
	}
	
	#header_menu a:hover{
		color:#CCC;
	}
	
	#header_menu_line{
		width:calc(100% - 30px);
		display:inline-block;
		border-bottom:1px dashed #FFF;
		margin-top:20px;
	}
	
	#header_menu ul{
		width:100%;
		display:block;
		margin-top:5px;
	}
	
	#header_menu ul li{
		width:100%;
		color: #fff;
		/* font-family: RobotoCondensedLight; */
                font-family: 'Roboto Condensed', sans-serif;
                font-weight:lighter;
	}
	
	#header_menu ul li a{
		text-decoration:none;
		margin:0;
		padding:0;
		background:none;
		height:14px;
		padding-top:6px;
		padding-bottom:6px;
		width:100%;
		font-size: 15px;
	}
	
	#header_menu ul li a:hover{
		color:#009bdb;
	}
	
	#header_menu ul li a.subcategory{
		color:#009bdb !important;
	}
	
	#header_menu ul li a.category{
		background:#009bdb !important;
		
	}
	
	
	#logo{
		background:none;
		width:100%;
		height:100%;
		position:absolute;
		text-align:center;
		top:90px;
	}
	
	#logo img{
		margin-left:0;
	}
	
	#top_navigation{
		height:100px;
	}
	
	#top_navigation h1{
	font-size:17px;
	}
	
	#top_navigation_subtitle{
		font-size:13px;
	}

	#top_navigation_buttons{
		margin-top:20px;
	}
	
	#top_navigation_buttons .circle {
		width: 8px;
		height: 8px;
		margin-left:12px;
		margin-right:12px;
	}
	
		
}

/*******MIDDLE********/

#middle_form{
	display:block;
	width:90%;
	margin-left:5%;
	margin-top:50px;
	float:left;
}

#middle_form form input[type=text] {
	float:left;
	width:calc(100% - 47px);
	height:23px;
	padding-top:2px;
	font-size:14px;
        /*
	font-family:RobotoLight;
        */
        font-family: 'Roboto Condensed', sans-serif;
        font-weight:lighter;

	color:#303030;
	padding-left:5px;
}

#middle_form form input[type=image]{
	float:right;
}


#middle_content{
	width:90%;
	margin-top:50px;
	margin-bottom:20px;
}

@media screen and (max-width:500px){
	#middle_content form input[type=text] {
		width:calc(99% - 13px);
		margin-bottom:10px;
	}
	
	#middle_content form .last{
		margin-left:0;
	}
}



/*******FOOTER********/

#footer_content_min{
	width:30%;
	margin-top:40px;
}

#footer_content_max{
	width:calc(70% - 80px);
	margin-right:30px;
	text-align:right;
	margin-top:40px;
}

#footer_content_last{
	width:100%;
	margin-left:0;
	text-align:center;
	margin-top:40px;
}

#footer_bottom{
	margin-top:40px;
}

@media screen and (max-width:500px){
	
	#footer_content_min{
		width:100%;
		margin-top:20px;
		margin-left:0;
	}
	
	#footer_content_min ul li{
		text-align:center;
	}

	#footer_content_max{
		width:90%;
		text-align:center;
		margin:0;
		margin-left:5%;
	}
	
	#footer_content_last{
		margin-top:30px;
	}
	
	#footer_bottom{
		margin-top:40px;
	}
}



/*EMPRESA*/

/*Empresa*/

#middle_content.empresa{
	width:90%;
}

#middle_content .copete_empresa{
	width:100%;
}

#middle_content_pictures{
	float:left;
	width:100%;
	margin-top:20px;
}


#middle_content_pictures img:last-child{
	margin-top:10px;
}

#middle_content h3{
	width:100%;
}

#middle_content p.empresa{
	width:100%;
}


/*Productos*/

#middle_content.products {
    width: calc(100% - 60px);
	margin-left:4.8%;
}

#middle_content h2.productos{
	width:100%;
}

#productos_filters{
	width:100%;
	margin-bottom:20px;
	margin-top:15px;
}

#productos_filters div:last-child{
	float:left;
}

#productos ul li{
	width:48%;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:2%;
}

#productos ul li a{
	min-height:250px;
	padding-bottom:40px;
}

@media screen and (max-width:500px){
	#productos_filters div{
		float:left;	
	}
	
	#middle_content.products {
		margin-left:30px;
	}
	
	
    #productos_filters div:last-child {
		margin-top:10px;
    }
	
	#productos_filters_bottom.right {
		float: left !important;
		width:100%;
		margin-top:15px;
	}
	
	#productos ul li a{
		min-height:200px;
		padding-bottom:10%;
	}
	
}


/*Detalle*/

#detalle_content{
	width:90%;
	margin-left:5%;
	position:relative;
}

#little_shoes{
	display:none;
}

#detalle_content_title.content1{
	display:block;
}

#detalle_content_title.content2{
	display:none;
}

#detalle_content_title{
	width:calc(100% - 30px);
	margin-left:0;
}

#detalle_content_description{
	margin-left:0;
	width:100%;
}

#detalle_content_observaciones{
	width:calc(100% - 20px);
	margin-left:0;
}

#detalle_content_observaciones_content{
	width:calc(100% - 50px);
	margin-left:0;
}

#detalle_content_separation{
	width:100%;
	margin-left:0;
}

#detalle_content_download_title{
	width:100%;
	margin-left:0;
}

#detalle_content_form{
	width:100%;
	margin-left:0;
}

#detalle_content_related{
	width:100%;
	margin-left:0;
}

#detalle_content_big_shoe_arrows{
	display:block;
	width:110%;
	margin-left:-5%;
	position:absolute;
	top:50%;
}

#detalle_content_big_shoe_arrows a{
	width:14px;
	height:24px;
	float:left;
	background-image:url(../../images/detalle/arrow.png);
	background-repeat:no-repeat;
}

#detalle_content_big_shoe_arrows a:last-child{
	-webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
	float:right;
}

#detalle_content_related a{
		display:block;
}

@media screen and (max-width:500px){

	#detalle_content_download_title{
		height:auto;
	}
	
	#detalle_content_form_content{
		width:100%;
		margin-left:0;
		margin-bottom:20px;
	}
	
	#detalle_content_form form input[type="image"] {
		margin-top:-20px;
	}
	
	#middle_content form input[type="text"] {
		margin-bottom: 10px;
		width: calc(100% - 13px);
	}
	
	#detalle_content_related{
		position:relative;
	}
	
	
	
	
	#detalle_content_related a{
		display:none;
		width:60%;
		margin-left:20%;
	}
	
	#detalle_content_related a:last-child{
		display:block;
		
	}
	
	
	#detalle_content_related_arrows{
		display:block;
		position:absolute;
		width:100%;
	}
	
	#detalle_content_related_arrows a{
		display:block;
		background:url(../../plugins/mobile-navigator/nav_left.png);
		min-width:36px;
		min-height:36px;
		width:36px;
		height:36px;
		padding:0;
		margin:0;
		float:left;
	}
	
	#detalle_content_related_arrows:last-child{
		float:right;
		display:block;
		background:url(../../plugins/mobile-navigator/nav_left.png);
		min-width:36px;
		min-height:36px;
		width:36px;
		height:36px;
		padding:0;
		margin:0;
	}
	
	#detalle_content_tiny_shoe_arrows{
		margin:0;
		padding:0;
		height:24px;
		display:block;
		width:90%;
		margin-left:4%;
		position:absolute;
		top:50%;
	}
	
	#detalle_content_tiny_shoe_arrows a{
		width:14px;
		height:24px;
		float:left;
		max-height:24px;
		min-height:24px;
		background-image:url(../../images/detalle/arrow.png);
		background-repeat:no-repeat;
		display:block;
		background-color:transparent;
		margin-left:10px;
	}
	
	#detalle_content_tiny_shoe_arrows a:last-child{
		-webkit-transform:rotate(180deg);
		-moz-transform:rotate(180deg);
		float:right;
	}
	
	#productos ul li a span{
		font-size: 14px;
	}
}

/*Contacto*/

#mapa{
	margin-left:0;
	width:100%;
}

#mapa_direction{
	margin-left:0;
	width:100%;
}
	
.contacto{
	width:100% !important;
	margin-left:0 !important;
}

.contacto form textarea{
	width:calc(71% - 5px) !important;
	margin-left:0 !important;
}	


@media screen and (max-width:500px){
	.contacto form label{
		display:none !important;
	}
	
	.contacto form input[type="text"] {
		width:calc(100% - 13px) !important;
	}
	
	.contacto form textarea{
		width:calc(100% - 9px) !important;
		margin-left:0 !important;
	}
	
	.contacto{
		width:100% !important;
		margin-left:0 !important;
	}	
}




/***FOOTER 2****/

#footer_newsletter{
	width:90%;
	padding:0;
	margin-top:40px;
}

#footer_newsletter h1{
	width:100%;
}

#footer_newsletter p{
	width:100%;
	margin-top:20px;
}

#footer_newsletter form{
	width:100%;
	margin-left:0;
	margin-top:30px;
	float:left;
}

#footer_newsletter form input[type=text] {
	width:49%;
	padding:0;
	
	border:1px solid #999;
}

#footer_newsletter form .last{
	margin-left:1%;
	width:50%;
}

#footer_newsletter form input[type=image]{
	margin-top:15px;
}

#footer_newsletter span{
	margin-top:40px;
}

@media screen and (max-width:500px){
	#footer_newsletter form input[type=text] {
		width:calc(100% - 4px);
		
	}
	
	#footer_newsletter form input[type=text].last{
		margin-left:0;
		margin-top:10px;
	}
	
	#footer_newsletter form input[type=image]{
		margin-top:10px;
	}
}